0 Пользователей и 1 Гость просматривают эту тему.
  • 6 Ответов
  • 2305 Просмотров
*

Epileptoid

  • Осваиваюсь на форуме
  • 42
  • 2 / 0
  • Яблоки - это не только ценный мех!
Docman 1.5.1 - сайт стоит на локальном сервере. Ставил где-то месяц назад, поиск тогда работал. Сейчас нажимаю кнопку поиск - ничего не происходит. Т.е. вообще ничего. (сразу скажу, дело не кириллице, так как, когда только поставил Докман, сразу прописал, чтобы искал и с utf-8 ) (плагин Search DOCman - правда это из стандартного Джумловского поиска,  тоже включен) Как так, раньше работал, а теперь нет? :(

Может я чего-то снёс ненароком? нужен ли какое-нить дополнение ставить для Докмановского  поиска?
« Последнее редактирование: 17.09.2010, 20:57:51 от Epileptoid »
*

Epileptoid

  • Осваиваюсь на форуме
  • 42
  • 2 / 0
  • Яблоки - это не только ценный мех!
Пришлось тупо обновить Docman. Поиск пошёл.
*

Анюта

  • Осваиваюсь на форуме
  • 10
  • 0 / 0
Подскажите, а как обновить докман? у меня та же проблема с поиском
*

Epileptoid

  • Осваиваюсь на форуме
  • 42
  • 2 / 0
  • Яблоки - это не только ценный мех!
1. Вот из этой темы (http://joomlaforum.ru/index.php/topic,95514.0.html) выбираете более свежую версию докмана (скачиваем)
2. Идём сюда ./administrator/components/
                    и сюда                  
                   ./components/
3. Вырезаем отдуда папку com_docman
4. Устанавливаем скачанный докман (более свежий) как обычно (менеджер-установка...затем выйдет ошибка - это нормально не беспокойтесь :)) ) либо распаковываем скачанный докман и просто вставляем папку com_docman в директории см пункт 2

Всё - обновление завершено.
*

Анюта

  • Осваиваюсь на форуме
  • 10
  • 0 / 0
Спасибо, ясно. Но у меня старая Joomla и докман 1,4. так что обновить не получится. что ж, жаль(((
*

Epileptoid

  • Осваиваюсь на форуме
  • 42
  • 2 / 0
  • Яблоки - это не только ценный мех!
Честно говоря не знаю, отличается ли обновление Docmana для Joomla 1.0 - мне кажется нет.... Но для Joomla 1.5 можно сделать всё как я описал и вы легко обновите Doocman 1.4 до 1.5.
Не забудьте перед обновлением сделать копию сайта и базы данных - на всякий случай - и вперёд :)) Через тернии к звёздам!
*

Анюта

  • Осваиваюсь на форуме
  • 10
  • 0 / 0
Насколько я знаю, докман 1.5 предназначен для использования на Joomla 1.5:
"ВНИМАНИЕ! Данный компонент предназначен для Joomla 1.5.x. На Joomla старых версий используйте DocMan 1.4"
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

FIleMan/DocMan - http Error. Upload URL might be wrong or doesn't exist

Автор MrFriJet

Ответов: 0
Просмотров: 480
Последний ответ 26.08.2020, 12:25:47
от MrFriJet
Ошибка после установки DocMan

Автор qwer21

Ответов: 9
Просмотров: 7707
Последний ответ 14.06.2017, 21:57:43
от dimsa
начало работы и настройка DocMan

Автор SkyAn

Ответов: 0
Просмотров: 1655
Последний ответ 06.03.2017, 14:51:10
от SkyAn
docman 2.1.5

Автор kolhoz

Ответов: 5
Просмотров: 2384
Последний ответ 08.12.2016, 13:49:13
от voland
DOCman 2.0.0 RC1

Автор dimsa

Ответов: 5
Просмотров: 7183
Последний ответ 27.02.2016, 11:50:29
от serjik